<?xml version="1.0" encoding="UTF-8"?>

<!--
Licensed to the Apache Software Foundation (ASF) under one
or more contributor license agreements.  See the NOTICE file
distributed with this work for additional information
regarding copyright ownership.  The ASF licenses this file
to you under the Apache License, Version 2.0 (the
"License"); you may not use this file except in compliance
with the License.  You may obtain a copy of the License at

  http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing,
software distributed under the License is distributed on an
"AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
KIND, either express or implied.  See the License for the
specific language governing permissions and limitations
under the License.
-->

<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/DECORATION/1.6.0"
         xsi:schemaLocation="http://maven.apache.org/DECORATION/1.6.0 http://maven.apache.org/xsd/decoration-1.6.0.xsd">
    <body>
        <!--menu name="Overview">
            <item name="Introduction" href="index.html"/>
            <item name="Goals" href="plugin-info.html"/>
            <item name="Usage" href="usage.html"/>
            <item name="FAQ" href="faq.html"/>
            <item name="Migrate" href="migrate.html"/>
            <item name="Maven 3" href="maven-3.html"/>
            <item name="License" href="http://www.apache.org/licenses/"/>
            <item name="Download" href="download.html"/>
            <item name="Building MyProject" href="build.html"/>
        </menu-->

        <menu ref="modules"/>

        <!--menu name="Configuration">
            <item name="Internationalization" href="i18n.html"/>
            <item name="Site Descriptor" href="../../doxia/doxia-sitetools/doxia-decoration-model/decoration.html"/>
        </menu-->

        <!--menu name="Examples">
            <item name="Creating Content" href="/examples/creating-content.html"/>
            <item name="Configuring the Site Descriptor" href="/examples/sitedescriptor.html"/>
            <item name="Building a multi-module site" href="/examples/multimodule.html"/>
            <item name="Configuring Reports" href="/examples/configuring-reports.html"/>
            <item name="Configuring Site Run" href="/examples/siterun.html"/>
            <item name="Adding a Protocol to Deploy the Site" href="/examples/adding-deploy-protocol.html"/>
            <item name="Changing the Template File" href="/examples/templatefile.html"/>
            <item name="Creating Skins" href="/examples/creatingskins.html"/>
            <item name="Excluding Document Formats" href="/examples/moduleexcludes.html"/>
            <item name="Deploying to sourceforge.net" href="/examples/site-deploy-to-sourceforge.net.html"/>
        </menu-->

        <!--menu name="Common Services">
            <item name="Persistence Detail" href="services/persistence.html"/>
        </menu-->

        <menu ref="reports"/>
    </body>
</project>